{ pkgs, config, ... }:

{
  imports = [
    # Enable &/ Configure Programs
    ./config-profile.nix
    ./config-rsync.nix
    ./config-ssh.nix
    ./psd.nix

    # Place Home Files Like Pictures
    #./files.nix
  ];

}
